Skip navigation

Can't install OSX downloads "Disk doesn't meet requirements"

14083 Views 69 Replies Latest reply: Jan 27, 2013 2:16 PM by fmhansen RSS
  • bigbadrobbo Level 1 Level 1 (0 points)

    ... and the reload from Apple was supposed to load the latest version - 10.8.2. However upon restarting my PC - for the 4th time today! I still find myself staring at 10.8.1. Grrrr!

  • ScreaminEagle03 Level 1 Level 1 (0 points)

    I'm running into the same issue trying to update a three day old MacBook Pro 13" w/Retina. I am surprised that a newly built machine, ordered from Apple online, and shipped directly from China would not be up-to-date (10.8.1). Disappointing since the link below given to me yesterday by Apple Support for 10.8.2 was posted on September 19th, almost two months ago.

     

    By the way, it did not work for me either.  Hope to have a resolution soon.

    OS X Mountain Lion Update v10.8.2 (Combo)

    Click on the link above or copy and paste the following address into your Web browser to view the article:<http://support.apple.com/kb/DL1581?viewlocale=en_US>

    Best regards,
    The Apple Support Team

  • eborus Level 1 Level 1 (0 points)

    Same problem for me but because I migrated to the MBP retina 13.3" from an older MBP running 10.8.2 and latest iPhoto, iPhoto won't open on the new machine. 

  • eborus Level 1 Level 1 (0 points)

    Further thoughts on my comment earlier.  I used Migration Assistantto move from a system that was running 10.8.2 to the factory fresh Retina MPB that was running 10.8.1.  I should have tried to update the new MBP before attempting the migration :-(

     

    There must be a properties file that was moved over that tells Software Update on the new machine that it already has 10.8.2, even though it hasn't, which is a)  why that doesn't appear in the Available Updates when I run Software Update and  b) it is probably also telling the Software Installer for 10.8.2 (which I manually downloaded from Apple) that there's no compatible disk available because it thinks that all disks (My internal SSD and my Time Machine disc) have 10.8.2 already.

     

    I've tried poking around in the Library and removing files like com.apple.SoftwareUpdate.plist in the Updates folder and com.apple.SoftwareUpdate.plist but to no avail.  Can someone tell me which file(s) to remove now that I've given you more of a clue?

     

    Thanks

  • Douglas Parks Level 1 Level 1 (40 points)

    I think the release on the site was pulled by engineering, at least that is what Level 2 thinks.  Must have been some issues.  No word back yet from engineering.  Other posts point to an issue with the GPU drivers, so wondering if that is the issue on this update.  Hope to hear soon as it has been escalated with a couple Level 2 engineers since this is now causing unhappy customers on my side...

     

    Stay tuned I guess :-(

  • Douglas Parks Level 1 Level 1 (40 points)

    On another note, I was hoping to use iPhoto to at least be able to continue working, but NOOOO!  iPhoto needs 8.2 as well.  What a mess!

  • Barry Brown3 Level 1 Level 1 (5 points)

    Same issues for me. I just bought a new mini and it won't update to 10.8.2. The level 1 support guy had me go through the Cmd-R restore process. I even wiped the drive clean, but all I got was 10.8.1. This is a bummer since some of the apps I will be migrating from a 2011 mini require 10.8.2 (such as iPhoto).

     

    To make matters worse, the Wacom Cintiq monitor I'm using won't run at its native resolution on the new mini, but worked fine on the old one.

  • UrielGarciaC Level 1 Level 1 (5 points)

    I bought a new late 2012 mac mini i7 and I can't install the update for OSX 10.8.2, still stuck in 10.8.1 with no success, also I've a problem with my samsung HDMI Led monitor, seems to be too Bright and white, maybe a problem with GPU HD4000 drivers, this doesn't happened with my MBA intel HD3000 in the same monitor same Colorsync profile, this color issue doesn't happen if I send video trough airplay.

     

    Hope apple makes 10.8.2 Update available (combo update doesn't work) and fix HDMI issue for mac mini late 2012

  • Barry Brown3 Level 1 Level 1 (5 points)

    I dropped by my local Apple Store today. A Genius was able to load 10.8.2 onto the mini using one of their netboot install images. The video problem is not fixed, though.

  • PackDude Level 1 Level 1 (5 points)

    I dropped by my local Apple Store yesterday at the suggestion of Apple Care to have them update my Mac mini.  After trying their standard approach, they came back and asked me if they could wipe it and reinstall, so I said yes.  After another 15-20 min, they came out with a new Mac mini in hand and said there was a problem with the version of ML on mine and they couldn't get the update to install.  They didn't have my model in stock, so I got an upgrade to the server model and the assurance that it had 10.8.2 installed. 

    Well, I have two hard drives now , but I'm still at 10.8.1 .  I went ahead and started reinstalling all my apps and getting it configured, so at this point, I guess I will just wait for them to figure out the problem with the 10.8.2 update.

    What is this 'video problem' with the 10.8.2 update?  I'm wondering if it's worth it to backup my data and take it back in to let them try again...

  • DLDante Level 1 Level 1 (0 points)

    After spending a combined total of 3 hours at the Genius Bar covering many issues with 2012 Min (this being one of them) we discovered that the 10.8.2 build for the 2012 Mini had been pulled. If you Google search "http://support.apple.com/kb/DL1603" you'll see that this page talks about the specific 10.8.2 build that applies to the 2012 Mini. Visiting that link, however, gives you a 404 page not found error.

     

    You should also be careful when using the migration assistant from a system running 10.8.2. I did this to transfer everything from my 2011 Mini to my 2012 Mini. The 2011 had 10.8.2 and the latest version of iPhoto. After migrating everything I locked myself out of iPhoto on the 2012 Mini because the latest version requires 10.8.2 to run.

  • Barry Brown3 Level 1 Level 1 (5 points)

    The video problem I'm referring to is the inability for the mini to drive a Wacom Cintiq 20WSX monitor at its native 1680x1050 resolution. A previous mini 2011 worked fine. I've tried both the Apple Thunderbolt-to-DVI and Apple HDMI-to-DVI adapters. Both can go no higher than 1280x1024. Perhaps the video problem is related to the 10.8.2 update being pulled from distribution.

  • Douglas Parks Level 1 Level 1 (40 points)

    Word back to me is that this is a priority one for the engineering team.  They expect an update to hit the field in less than a week.  We will see...  Not holding my breath for sure.

  • mjw930 Level 1 Level 1 (0 points)

    My 2012 Mini works fine at 1920 x 1080 @ 60 Hz through the HDMI to DVI converter into an HP 2311x.

Actions

More Like This

  • Retrieving data ...

Bookmarked By (0)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.